body,html{
	height: 100%;
}
body{
	margin: 0;
	font-family: "Helvetica", "Arial", sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #FFF;
}
a{
	color: #000;
	text-decoration: underline;
}
a:hover{
	color: #000;
	text-decoration: none;
}

/*
THE GRID
===============================================================================================
*/
.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6,
.col_7,
.col_8,
.col_9,
.col_10,
.col_11
{
	display: inline;
	float: left;
	margin-left: 20px;
	position: relative;
	min-height: 1px;
}
.first{
	margin-left: 0;
	border: none;
}
.col_1{
	width: 60px;
}
.col_2{
	width: 140px;
}
.col_3{
	width: 220px;
}
.col_4{
	width: 300px;
}
.col_5{
	width: 380px;
}
.col_6{
	width: 460px;
}
.col_7{
	width: 540px;
}
.col_8{
	width: 620px;
}
.col_9{
	width: 700px;
}
.col_10{
	width: 780px;
}
.col_11{
	width: 860px;
}
.col_12{
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	position: relative;
}


/*
WRAPPER
===============================================================================================
*/
.wrapper{
	clear: both;
	margin-left: auto;
    margin-right: auto;
    width: 940px;
    position: relative;
}
#container{
	min-height: 100%;
}
#container #page{
	padding-bottom: 110px;
}


/*
HEADER/FOOTER
===============================================================================================
*/
#header{
	margin-bottom: 30px;
	min-height: 101px;
}
#header .wrapper{ /* .js */
	position: fixed;
	background: #fff;/*rgba(255,255,255,0.85);*/
	z-index: 10;
}
#header h1 a{
	display: block;
	height: 60px;
	background-repeat: no-repeat;
	background-image: url(images/logo.gif);
	margin-left: 0; /*-22px;*/
	margin-top: 6px;
	margin-bottom: 2px;
}
#header h1 span{
	display: none;
}
#header .wrapper{
}
#footer{
	position: absolute;
	bottom: 0;
	width: 100%;
	padding-top: 10px;
	height: 110px;
	background-color: #000;
}
#footer .copy{
	padding-top: 90px;
	text-align: center;
	color: #999;
	font-size: 10px;
}
iframe{
z-index: 1;
}



/*
NAVIGATION
===============================================================================================
*/
#navigation{
	font-size: 11px;
}
#navigation .col_2{
	padding-top: 28px;
}
#navigation .label{
	margin-bottom: 10px;
	font-weight: normal;
	color: #000;
	font-size: 13px;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-style: italic;
}
#navigation a{
	display: block;
	text-decoration: none;
	padding: 2px;
	margin-left: -2px;
	text-transform: uppercase;
	color: #999;
}
#navigation a:hover{
	background-color: #EEE;
}



/* 
CUSTOM SITE CLASSES
===============================================================================================
*/
img{
	max-width: 100%;
}
.blacklabel{
	height: 30px;
	line-height: 30px;
	background-color: #000;
	color: #fff;
	margin-bottom: 20px;
	overflow: hidden;
}
.blacklabel .label{
	font-size: 20px;
	letter-spacing: 1px;
	margin-left: 10px;
	float: left;
	font-family: "tandelle-1","tandelle-2", "Impact",sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}
.blacklabel .payoff{
	float: right;
	margin-right: 10px;
	font-weight: normal;
	color: #999;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 12px;
	padding-top: 2px;
}
.title_big, .title{
	font-size: 40px;
	margin-bottom: 10px;
	font-family: "tandelle-1","tandelle-2", "Impact",sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0;
	color: #000;
	line-height: 42px;
}
.title_medium{
	font-size: 28px;
	margin-bottom: 10px;
	font-family: "tandelle-1","tandelle-2", "Impact",sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0;
	color: #000;
	line-height: 30px;
}
.title_big a, .title a, .title_medium a{
	text-decoration: none;
}

.title_big a:hover, .title a:hover, .title_medium a:hover{
	color: #666;
}
.section{
	margin-bottom: 20px;
}
article .hinfo{
	padding: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(255,255,255,.7);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-ms-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}
article:hover .hinfo{
	opacity: 1;
	filter: alpha(opacity=100);
}
article a .hinfo{
	text-decoration: none;
}
article a .hinfo .cat{
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-style: italic;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: -8px;
	margin-bottom: 8px;
}
article p,section p,section ul{
	line-height: 125%;
	margin-bottom: 20px;
}
.cover{
	height: 300px;
    text-align: center;
    margin-bottom: 20px;
	text-align: center;
	position: relative;
}
.social{
	margin-bottom: 10px;
	text-transform: uppercase;
}
span.readmore{
	text-decoration: underline !important;
	text-transform: capitalize;
}
span.readmore:hover{
	text-decoration: none !important;
}
.screen{
	margin-bottom: 20px;
}
/*.double_col{
	-moz-column-count: 2;
	-ms-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 20px;
	-ms-column-gap: 20px;
	-webkit-column-gap: 20px;
	column-gap: 20px;
}*/
.question{
	font-weight: bold;
	font-style: italic;
	color: #000000;
	font-size: 13px;
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif,serif;
	margin-right: 4px;
}
.answer{
	color: #666666;
	font-family: "Helvetica", Arial, sans-serif;
}
.cnt_img{
	margin-bottom: 20px;
}
.img_attr{
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);	
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	display: inline-block;
    bottom: 0 !important;
    display: block;
    font-size: 11px;
    height: 12px;
    right: 0px;
    position: absolute;
    white-space: nowrap;
    width: 10px;
    color: #999;
    letter-spacing: 0;
    font-family:  "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
    overflow: visible;
}



/*
SIMPLE MODAL
===============================================================================================
*/
#simplemodal-container{
	top: 160px !important;
}
.modal_closer{
	position: absolute;
	right: -20px;
	bottom: -20px;
	width: 20px;
	height: 20px;
	background-image: url(images/modal_closer.png);
}
.modal_closer span{
	display: none;
}
.caption{
	padding-top: 10px;
	background-color: #FFF;
	font-size: 14px;
	 font-family:  "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	 color: #666;
}



/*
grid
===============================================================================================
*/
.grid{
	margin-left: auto;
	margin-right: auto;
	width: 990px;
	margin-bottom: 20px;
}
.grid li{
	float: left;
	width: 188px;
}
.grid li a{
	display: block;
	height: 120px;
	overflow: hidden;
	background-color: #EEE;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-ms-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
}
.grid li a:hover{
	opacity: .5;
	filter: alpha(opacity=50);
}

/* image bottom margin */
#ourcrush .cnt_img, #news .cnt_img{
	margin-bottom: 10px;
}



/* 
ARROWS 
===============================================================================================
*/
.arrows{
	height: 16px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	margin-bottom: 20px;
	display: table;
}
.arrow_gt,.arrow_lt{
	display: table-cell;
	line-height: 16px;
	text-transform: uppercase;
	color: #999;
	text-decoration: none;
	font-size: 14px;
	background-repeat: no-repeat;
}
.arrow_lt{
	float: left;
	margin-right: 20px;
	background-image: url(images/arrow_lt.gif);
	background-position: left top;
	padding-left: 20px;
}
.arrow_gt{
	float: right;
	text-align: right;
	margin-left: 20px;
	background-image: url(images/arrow_gt.gif);
	background-position: right top;
	padding-right: 20px;
}
.arrow_lt:hover{
	background-position: left -20px;
}
.arrow_gt:hover{
	background-position: right -20px;
}



/*
CUSTOM FONTS
===============================================================================================
*/
.font_black{
	color: #000;
}
.font_italic_serif, i, em{
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-style: italic;
    font-size: 14px;
    line-height: 16px;
    vertical-align: baseline;
}
.font_serif{
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 14px;
    line-height: 16px;
    vertical-align: baseline;
}



/*
lay_i
===============================================================================================
*/
.lay_i .title, .lay_i .title_big{
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}
.lay_i .content{
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}


/* 
OUR DAILY 
===============================================================================================
*/
#ourdaily .home_gallery{
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 0px;
	height: 415px;
	overflow: hidden;
}
#ourdaily .home_gallery .cnt_img{
	width: 940px;
	height: 395px;
}
#ourdaily .home_gallery ul{
	height: 395px;
}
#ourdaily .blacklabel{
	margin-bottom: 0 !important;
}
.mf_nav{
	width: 90px;
	height: 15px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
.mf_nav li{
	display: block;
	width: 15px;
	height: 15px;
	background-image: url(images/dot.gif);
	float: left;
	margin-right: 10px;
	cursor: pointer;
}
.mf_nav li.active{
	background-position: left -20px;
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}
.mf_nav li:hover{
	background-position: left -20px;
	opacity: .5;
	filter: alpha(opacity=50);
}
.mf_nav li span{
	display: none;
}
.mf_nav li+li+li+li{
	margin-right: 0;
}
#mf_arrows{
	background-color: #ccc;
}
#mf_arrows .arrow_gt, #mf_arrows .arrow_lt{
	position: absolute;
	top: 250px;
	display: block;
	float: none;
	width: 36px;
	height: 63px;
}
#mf_arrows .arrow_lt{
	left: 0;
	background-image: url(images/arrow_lt_big.gif);
}
#mf_arrows .arrow_gt{
	right: 0;
	background-image: url(images/arrow_gt_big.gif);
}
#mf_arrows .arrow_lt:hover{
	background-position: left -70px;
}
#mf_arrows .arrow_gt:hover{
	background-position: right -70px;
}


/*
HERO
===============================================================================================
*/
.ht{
	vertical-align: baseline;
	line-height: 58px;
}
#hero .carousel_1 ul,#hero .carousel_1 li{
	min-height: 590px;
}
#hero .cnt_img{
	height: 395px;
	margin-bottom: 0px;
}
#hero .hero_img{
	background-color: #eee;
	height: 395px;
	margin-bottom: 20px;
}

#hero .blacklabel{
	margin-bottom: 0;
}
#hero .title_big{
	font-size: 56px;
	margin-right: 20px;
	vertical-align: baseline;
}
#hero .hero_subtitle{
	font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2",serif;
	font-size: 34px;
	font-style: italic;	
	vertical-align: baseline;
	font-weight: 100;
}
.hero_gallery{
	margin-bottom: 10px;
} 
.hero_gallery li{
	min-height: 550px;
}

/* 
NEWS 
===============================================================================================
*/
#news .cnt{
	margin-left: -20px;
}
#news article + article + article + article + article{
	border-top: solid 1px #ccc;
	padding-top:20px;
}
#news article .cnt_img{
	max-width: 100%;
}
.date{
	font-size: 16px;
	font-weight: normal;
}
#news a h3, 
#news a .date{
	text-decoration: none;
}
#news a:hover, #news a:hover .title_medium{
	color: #666 !important;
}


/*
WORK
==============================================================================================
*/
#work .news_nav{
	margin-left: 480px;
	margin-top: -20px;
}
#work .news_nav li{
	display: block;
	width: 25px;
	height: 25px;
	margin-right: 10px;
	background-color: #CCC;
	float: left;
	text-align: center;
	cursor: pointer;
}
#work .news_nav li:hover, #work .news_nav li.active{
	background-color: #333;
	color: #CCC;
}
#work .news_nav li span{
	line-height: 25px;
}
#work h1.pillar_title{
	font-family: "tandelle-1","tandelle-2", "Impact",sans-serif;
	font-size: 60px;
	font-weight: 100;
	text-transform: uppercase;
}
#work .pillar_description p{
	font-family: "tandelle-1","tandelle-2", "Impact",sans-serif;
	font-size: 42px;
	line-height: 42px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #999;
	margin-bottom: 40px;
}


/* OUR CRUSH 
===============================================================================================
*/
#ourcrush article{
	overflow: hidden;
}
#ourcrush .cnt_img{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: none;
}


/* 
CREATIVE GENIUS
===============================================================================================
*/
#creativegenius article{
	min-height: 400px;
	background-color: #EEE;
}
#creativegenius article .hinfo{
	opacity: 1;
	filter: alpha(opacity=100);
	width: 
}
#creativegenius .cnt_img, #tastybits .cnt_img{
	width: 100%;
	margin-bottom: 0;
}
#creativegenius .hinfo{
	width: 280px;
}


/* 
TASTY BITS 
===============================================================================================
*/
#tastybits article a, #press article a{
	height: 194px;
	display: block;
	position: relative;
}
#tastybits article.col_3, #press article.col_3{
	margin-bottom: 20px;
}
#tastybits .hinfo, #press .hinfo{
	width: 200px;
}
.morebits{
	display: block;
	height: 194px;
	background-image: url(images/morebits.jpg);
}




/*
COMMON CLASSES...
===============================================================================================
*/
hr{
	display: block;
	border: none;
	border-bottom: solid 1px #000;
	width: 140px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
.hid{
	display: none !important;
}
.right{
	text-align: right;
}
.left{
	text-align: left;
}
.center{
	text-align: center;
}
::selection {
	background:#0099ff;
	color:#fff;
}

::-moz-selection {
	background:#0099ff;
	color:#fff;
}

::-webkit-selection {
	background:#0099ff;
	color:#fff;
}



/*
CLEARFIX
===============================================================================================
*/
/* http://www.positioniseverything.net/easyclearing.html */

.clearfix:after
{
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}

.clearfix
{
	display: inline-block;
}

* html .clearfix
{
	height: 1%;
}

.clearfix
{
	display: block;
}